namespace Launcheroid
{
    partial class Form1
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.t1 = new System.Windows.Forms.Timer(this.components);
            this.formMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.propiedadesToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.borrarToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.navMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.abrirCarpetaToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.abrirCarpetaContenedoraToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.formMenuStrip.SuspendLayout();
            this.navMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // t1
            // 
            this.t1.Interval = 2000;
            this.t1.Tick += new System.EventHandler(this.t1_Tick);
            // 
            // formMenuStrip
            // 
            this.formMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.propiedadesToolStripMenuItem,
            this.borrarToolStripMenuItem});
            this.formMenuStrip.Name = "formMenuStrip";
            this.formMenuStrip.Size = new System.Drawing.Size(140, 48);
            this.formMenuStrip.Opening += new System.ComponentModel.CancelEventHandler(this.formMenuStrip_Opening);
            // 
            // propiedadesToolStripMenuItem
            // 
            this.propiedadesToolStripMenuItem.Name = "propiedadesToolStripMenuItem";
            this.propiedadesToolStripMenuItem.Size = new System.Drawing.Size(139, 22);
            this.propiedadesToolStripMenuItem.Text = "Propiedades";
            this.propiedadesToolStripMenuItem.Click += new System.EventHandler(this.propiedadesToolStripMenuItem_Click);
            // 
            // borrarToolStripMenuItem
            // 
            this.borrarToolStripMenuItem.Name = "borrarToolStripMenuItem";
            this.borrarToolStripMenuItem.Size = new System.Drawing.Size(139, 22);
            this.borrarToolStripMenuItem.Text = "Borrar";
            this.borrarToolStripMenuItem.Click += new System.EventHandler(this.borrarToolStripMenuItem_Click);
            // 
            // navMenuStrip
            // 
            this.navMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.abrirCarpetaToolStripMenuItem,
            this.abrirCarpetaContenedoraToolStripMenuItem});
            this.navMenuStrip.Name = "navMenuStrip";
            this.navMenuStrip.Size = new System.Drawing.Size(213, 48);
            this.navMenuStrip.Opening += new System.ComponentModel.CancelEventHandler(this.navMenuStrip_Opening);
            // 
            // abrirCarpetaToolStripMenuItem
            // 
            this.abrirCarpetaToolStripMenuItem.Name = "abrirCarpetaToolStripMenuItem";
            this.abrirCarpetaToolStripMenuItem.Size = new System.Drawing.Size(212, 22);
            this.abrirCarpetaToolStripMenuItem.Text = "Abrir carpeta";
            this.abrirCarpetaToolStripMenuItem.Click += new System.EventHandler(this.abrirCarpetaToolStripMenuItem_Click);
            // 
            // abrirCarpetaContenedoraToolStripMenuItem
            // 
            this.abrirCarpetaContenedoraToolStripMenuItem.Name = "abrirCarpetaContenedoraToolStripMenuItem";
            this.abrirCarpetaContenedoraToolStripMenuItem.Size = new System.Drawing.Size(212, 22);
            this.abrirCarpetaContenedoraToolStripMenuItem.Text = "Abrir carpeta contenedora";
            this.abrirCarpetaContenedoraToolStripMenuItem.Click += new System.EventHandler(this.abrirCarpetaContenedoraToolStripMenuItem_Click);
            // 
            // Form1
            // 
            this.AllowDrop = true;
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.ClientSize = new System.Drawing.Size(0, 0);
            this.ContextMenuStrip = this.formMenuStrip;
            this.ControlBox = false;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.SizableToolWindow;
            this.GlassDrag = false;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "Form1";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Deactivate += new System.EventHandler(this.Form1_Deactivate);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.Form1_Paint);
            this.MouseClick += new System.Windows.Forms.MouseEventHandler(this.Form1_MouseClick);
            this.Shown += new System.EventHandler(this.Form1_Shown);
            this.Activated += new System.EventHandler(this.Form1_Activated);
            this.DragDrop += new System.Windows.Forms.DragEventHandler(this.Form1_DragDrop);
            this.DragEnter += new System.Windows.Forms.DragEventHandler(this.Form1_DragEnter);
            this.KeyUp += new System.Windows.Forms.KeyEventHandler(this.Form1_KeyUp);
            this.MouseMove += new System.Windows.Forms.MouseEventHandler(this.Form1_MouseMove);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form1_KeyDown);
            this.formMenuStrip.ResumeLayout(false);
            this.navMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Timer t1;
        private System.Windows.Forms.ContextMenuStrip formMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem borrarToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem propiedadesToolStripMenuItem;
        private System.Windows.Forms.ContextMenuStrip navMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem abrirCarpetaContenedoraToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem abrirCarpetaToolStripMenuItem;




    }
}

